## NAME

d.redraw.py - Redraws the content of currently selected monitor.

## KEYWORDS

display, graphics, monitors

## SYNOPSIS

d.redraw.py
d.redraw.py --help
d.redraw.py [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

## SEE ALSO

d.erase, d.rast, d.vect, d.mon

## AUTHOR

Martin Landa, Czech Republic

## SOURCE CODE

Available at: d.redraw source code (history)

Accessed: Sunday Apr 14 00:16:19 2024

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2024 GRASS Development Team, GRASS GIS 8.3.2 Reference Manual